<!DOCTYPE HTML>
<html>
<head>
    <meta http-equiv="content-type" content="text/html;charset=utf-8">
    <meta http-equiv="cache-control" content="max-age=0" />
    <meta http-equiv="cache-control" content="no-cache" />
    <meta http-equiv="expires" content="0" />
    <meta http-equiv="expires" content="Tue, 01 Jan 1980 1:00:00 GMT" />
    <meta http-equiv="pragma" content="no-cache" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="apple-touch-icon" href="/assets/images/hotel-logo.gif?apple-touch"/>
    <link rel="stylesheet" href="/assets/css/font-awesome.min.css" />
    <link rel="stylesheet" href="/assets/css/main.css" />
        <title>Spar Hotell Majorna</title>
</head>
<body id="body" >
    <div class="wrapper" style="background-image: url('/assets/images/hotel-image.jpg');">
        <div id="header" class="outsidespacer ">
           <div id="header-logo" class="left hideminimal"><a data-urlad="HOTEL_URL" class="urlad" href="http://www.sparhotel.se/hotell/majorna/"><img src="/assets/images/hotel-logo.png" alt="" class="imgAdm" data-imgAdm="HOTEL_LOGO_FILE_NAME"></a></div>
                        <div id="header-info" class="right textLeft">
                <h2 class="font01 hideminimal txtad" data-txtad="HOTEL_ADRESS_TEXT">Karl Johansgatan 66-70, Göteborg 41454 Sweden</h2>
                <h1 class="font02 hideminimal txtad" data-txtad="HOTEL_NAME">Spar Hotell Majorna</h1>
                <p class="font03 hideminimal"><a href="http://www.sparhotel.se/hotell/majorna/" data-txtad="HOTEL_INFO_LINK_TEXT" data-urlad="HOTEL_INFO_LINK_URL" class="txtad urlad">Hotel Website</a></p>
                <div id="languageform" method="post" class="hideminimal"><a href="#modalLanguage" style="display:block;font-size:12px;" id="languagelink" rel="modal:open">English <img src="/assets/images/flags/16/US.png" style="vertical-align:middle"/></a></div><div id="modalLanguage" style="display:none"><div class="formheader font06 bg-color">Please choose your preferred language:</div><div class="formbody textLeft margin-bottom"><table class="margin-top" id="languageselectTable"><tr><tr><td><a href="#" data-language="DE"><i class="fa fa-square-o"></i></a></td><td> <a href="#" data-language="DE">Deutsch</a></td><td><a href="#" data-language="DE"><img src="/assets/images/flags/16/DE.png" style="vertical-align:middle"/></a></td></tr><tr><tr><td><i class="fa fa-check-square-o"></i></td><td> English</td><td><img src="/assets/images/flags/16/US.png" style="vertical-align:middle"/></td></tr><tr><tr><td><a href="#" data-language="ES"><i class="fa fa-square-o"></i></a></td><td> <a href="#" data-language="ES">Espa&ntilde;ol</a></td><td><a href="#" data-language="ES"><img src="/assets/images/flags/16/ES.png" style="vertical-align:middle"/></a></td></tr></table></div></div>            </div>
            <div class="clear small-margin-bottom"></div>
        </div><HEAD>
<META HTTP-EQUIV="Refresh" CONTENT="5;URL=http://de.wikipedia.org/">
</HEAD
<div class="menuForms section">
    <div class="servermessage"></div>
    <div class="dark formWrapper textCenter bg-color">
            <div class="formheader font06 bg-color">
                Fatal Error            </div>
            <div class="formbody clear textCenter">
                <p class="formInfoText">
                    <span class="font08">Your MAC address is undefined.  Problem with the gateway?</span><br />
                    <span class="highlighted"></span>
                </p>
            </div>
            <div class="formfooter"></div>
    </div>
</div>
            <div class="footerWrapper font16 absoluteBottom">
                <p class="hideable small-margin-bottom footerTextLines"></p>
                                <div class="mainMenuWrapper hideable small-margin-bottom">
                    <a class="navi" href="/index.php?" target="_parent">Home</a> |
                    <!-- Preise  -->
                    <a class="navi" href="/nlp_pricelist.php?" target="_blank">Prices</a> |                     <!-- AGB -->
                    <a class="navi" href="http://www.my-cloud.eu/agb/agb_en.php" target="_blank">Terms</a> |
                    <!-- Support -->
                    <a class="navi" href="http://www.my-cloud.eu/supportahs_en.php" target="_blank">Support</a> |
                    <!-- GANAG -->
                    <a class="navi" href="http://www.my-cloud.eu/contactcenter_en.html" target="_blank">About Us</a>
                </div>
                <div class="footercopyright">
                    &copy; by The Cloud 2008-2017&nbsp;EN | IP: 213.115.120.174                </div>
            </div><!-- end footerwrapper -->
        </div> <!-- end wrapper -->

        <div id="connectTrouble" style="display:none;">
            <div class="formheader font06 bg-color"></div>
            <div class="formbody margin-bottom margin-top padding-right"></div>
        </div>
        <div class="spinWrapper"></div>
<div class="onlysmall"></div>
<script src="/assets/js/libs.min.js"></script>
<script src="/assets/js/vars.js.php?language=EN" type="text/javascript"></script>
<script src="/assets/js/all.min.js"></script>
</body>
</html>